Loading...
Searching...
No Matches
lineend.h File Reference
`#include <streambuf>`
`#include <climits>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FilteringInputStreambuf< Extractor >
class | LineEndingExtractor
class | FilteringInputStream< Extractor >

## Namespaces

namespace | OpenBabel

## Detailed Description

Translate line endings automatically (UNIX, Classic Mac, DOS).